/***************************************************/
/**** SITEWIDE ****/
/***************************************************/

/* Removes default inner padding in dark background content gadgets */
.gadgetStyle002 .gadgetStyleBody,
.gadgetStyle002.WaGadgetHeadline .gadgetStyleBody {
    padding: 0;
}

#idFooterPoweredByContainer {
    display: none;
}

/***************************************************/
/**** ACCORDION GADGET ****/
/***************************************************/

/* Only hide the accordion content by default on the front-end (so admins can see it in the admin easily)... */

.publicContentView .WaGadgetContentAccordion .gadgetStyleBody,
.memberContentView .WaGadgetContentAccordion .gadgetStyleBody {
    display:none; /* toggled by jQuery */
}

/* Allow an accordion to be open on page load... Use as gadget's custom css class... 'opened' */

.publicContentView .WaGadgetContentAccordion.opened .gadgetStyleBody,
.memberContentView .WaGadgetContentAccordion.opened .gadgetStyleBody {
    display:block;
}

/* This are the selectors you should use for styling the "open" toggler gadgets, titles, body, etc... replace [selector] with an actual css element to select.
It requires you use two CSS selectors, one for the "opened" and one for the "active" togglers */

.publicContentView .WaGadgetContentAccordion.opened [selector],
.publicContentView .WaGadgetContentAccordion.active [selector] {
/* add css here */
}

.WaGadgetContentAccordion {
    margin-bottom: 10px;
    border: 2px solid #ececec;
    transition: all 0.2s ease-in-out;
}

.WaGadgetContentAccordion:hover {
    border: 2px solid #3f88e8;
}

.WaGadgetContentAccordion.opened,
.WaGadgetContentAccordion.active {
    border: 2px solid #3f88e8;
}

.WaGadgetContentAccordion .gadgetStyleTitle {
    margin: 0;
    padding: 15px 60px 15px 20px!important;
    background-image: url(/resources/Pictures/Icons/accordion-icon-open.png);
    background-size: 24px;
    background-repeat: no-repeat;
    background-position: right 20px center;
    transition: all 0.2s ease-in-out;
}

.WaGadgetContentAccordion.opened .gadgetStyleTitle, .WaGadgetContentAccordion.active .gadgetStyleTitle {
    background-size: 24px;
    background-repeat: no-repeat;
    background-position: right 20px center;
    cursor: pointer;
    background-image: url(/resources/Pictures/Icons/accordion-icon-close.png);
}

.WaGadgetContentAccordion .gadgetStyleTitle:hover {
    background-size: 24px;
    background-repeat: no-repeat;
    background-position: right 20px center;
    cursor: pointer;
}

.publicContentView .WaGadgetContentAccordion .gadgetStyleBody, .memberContentView .WaGadgetContentAccordion .gadgetStyleBody {
    display: none;
}

.WaGadgetContentAccordion .gadgetStyleBody, 
.WaGadgetContentAccordion .gadgetStyleBody {
    padding: 15px 20px 30px 20px;
    border-top: 2px solid #ececec;
}

.WaGadgetContentAccordion .gadgetStyleTitle h4 {
    font-size: 20px!important;
    font-weight: 400;
    color: #000000;
    text-transform: none;
    font-family: 'Lato', Arial, sans-serif;
}

/*** END ACCORDION ***/

/***************************************************/
/*** EVENTS ***/
/***************************************************/

.WaGadgetEventsStateList .boxOuterContainer .boxHeaderOuterContainer {
margin: 0 0 30px;
}

/*** END EVENTS ***/

/***************************************************/
/**** MENU ****/
/***************************************************/

/* MENU ALIGN CENTER */
.WaGadgetMenuHorizontal.Menu-Center .menuInner ul.firstLevel {
    margin-right: auto;
	margin-left: auto;
}

/************************************/
/**** MENU - MOBILE MENU ****/
/************************************/

/*** TOP BAR ***/

.WaGadgetMobilePanel .mobilePanel {
    position: relative;
    height: 50px;
    background: #3f88e8;
    color: #FFFFFF;
}

.WaGadgetMobilePanel .mobilePanel .buttonMenu,
.WaGadgetMobilePanel .mobilePanel .buttonLogin {
text-indent: 0; /* resets WA styling that hides the existing text */
line-height: 50px; /* vertically center text to height of bar */
}

.WaGadgetMobilePanel .mobilePanel .buttonMenu {
padding-left: 50px; /* pushes menu text to right of menu button */
padding-right: 10px; /* adds extra padding to right of menu text for useability */
}

.WaGadgetMobilePanel .mobilePanel .buttonLogin {
padding-right: 45px; /* pushes login text to left of login button */
padding-left: 10px; /* adds extra padding to left of login text for useability */
}

.WaGadgetMobilePanel .mobilePanel .buttonLogin:before {
left: auto; /* resets WA styling that puts login button on left of existing text */
right: 0px; /* puts login button on right of existing text */
}

.WaGadgetMobilePanel .mobilePanel .buttonAdmin {
right: 0px; /* moves admin button to right so user info can expand to left */
}

.WaGadgetMobilePanel .mobilePanel .buttonLogin.logged {
right: 50px; /* moves user info button to left of admin button when logged in */
width: auto; /* allows user info button to grow to fit user name when logged in */
}

.WaGadgetMobilePanel .mobilePanel .mobilePanelButton:hover {
  background: #3575ca;
  color: #FFFFFF;
}

/*** MOBILE MENU OPEN ***/

.WaGadgetMobilePanel .mobilePanel .menuInner ul.firstLevel {
  background: #3575ca;
  border-top: 1px solid var(--color-faint-light);
}

.WaGadgetMobilePanel .mobilePanel .mobilePanelButton:active, .WaGadgetMobilePanel .mobilePanel .mobilePanelButton.active {
  background: #3575ca;
  color: #FFFFFF;
}

.WaGadgetMobilePanel .mobilePanel .menuInner ul ul,
.WaGadgetMobilePanel .mobilePanel .menuInner ul ul ul {
  background: transparent;
}

.WaGadgetMobilePanel .mobilePanel .menuInner ul.firstLevel > li.sel > .item > a {
  color: #FFFFFF;
}

.WaGadgetMobilePanel .mobilePanel .menuInner ul ul li>.item>a {
    padding: 4px 16px 4px 30px;
}

.WaGadgetMobilePanel .mobilePanel .menuInner ul ul li>.item>a,
.WaGadgetMobilePanel .mobilePanel .menuInner ul ul ul li>.item>a {
    color: #e4eefb;
    font-size: 16px;
}

.WaGadgetMobilePanel .mobilePanel .menuInner ul ul li.sel>.item>a,
.WaGadgetMobilePanel .mobilePanel .menuInner ul ul ul li.sel>.item>a{
    color: #9bc6ff;
}

/*** MENU - STICKY ***/

.stickyMenu.active .menuInner .firstLevel {
    margin-left: auto!important;
    margin-right: auto!important;
}

/**** END MENUS ****/

/***************************************************/
/**** TYPOGRAPHY ****/
/***************************************************/

.gadgetStyleNone h1.promo,
.gadgetStyle002 h1.promo,
.gadgetStyleNone h1:not(.promo):not(.header):not(.h1Alt), .gadgetStyle002 h1:not(.promo):not(.header):not(.h1Alt),
.gadgetStyleNone H1.h1Alt, .gadgetStyle002 h1.h1Alt,
.gadgetStyleNone H1.header, .gadgetStyle002 H1.header,
.gadgetStyleNone h2, .gadgetStyle002 h2,
.gadgetStyleNone h3, .gadgetStyle002 h3,
.gadgetStyleNone H4:not(.gadgetTitleH4):not(.h4Alt), .gadgetStyle002 H4:not(.gadgetTitleH4):not(.h4Alt),
.gadgetStyleNone H4.h4Alt, .gadgetStyle002 h4.h4Alt,
.gadgetStyleNone h5, .gadgetStyle002 h5 {
    font-family: 'Raleway', 'Lato', Arial, sans-serif!important;
}

@media (max-width: 767px) {

.Hide-For-Mobile {
    display: none;
}

}